---
layout: page
title: Modernismo en el campo
subtitle: Arquitectura de vanguardia y los dibujos sobre el territorio
---
Donde no hay nada puede construirse todo. Eso debieron pensar los  arquitectos que acudieron a diseñar los nuevos poblados de colonización con la idea de convertir esos lugares en laboratorios vanguardistas. Algunos de los más destacados nombres españoles de la arquitectura de la época fueron los encargados de diseñar todos los elementos de estas nuevas localidades. Si bien dieron rienda suelta a su imaginación, lo hicieron siempre en consonancia con los principios racionalistas del proyecto, y respetando y manteniendo a su vez el uso de materiales y decoraciones autóctonas propias de cada región.

Durante los años que duraron estos planes de colonización, unos ochenta arquitectos trabajaron en los proyectos. Algunos de ellos de renombre como Alejandro de la Sota, Antonio Fernández Alba, José Borobio, José Antonio Corrales, Fernando de Terán o José Luis Fernández del Amo. Los poblados diseñados por este último, por ejemplo, tales como Vegaviana (Cáceres) o Cañada de Agra (Albacete), han quedado para la historia de la arquitectura dentro y fuera de España.

<div class="video-container">
<img style="max-width:100%" src="//cdn.thinglink.me/api/image/932648009341075457/1024/10/scaletowidth#tl-932648009341075457;1043138249'" class="alwaysThinglink"/><script async charset="utf-8" src="//cdn.thinglink.me/jse/embed.js"></script>
</div>

Una de las características más extendida en estos diseños urbano fue el uso de trazados curvos para las calles. Se evitaban de este modo las calles rectas, con el objeto de dar lugar a espacios más recogidos para la comunidad. Con el fin de convertir estos nuevos poblados en lugares en armonía con el entorno y la naturaleza, además, varios conceptos organicistas de las vanguardias de la segunda mitad de siglo fueron adoptados e introducidos en estos diseños.


**El módulo carro**

Pese a estos planteamientos de vanguardia, el desarrollo de estos asentamientos estuvo caracterizado por el difícil contexto de una España empobrecida y aislada internacionalmente. El sector agrario en la España de la posguerra adolecía de falta de mecanización y poca inversión. A causa de ello, las redes de poblados de colonización fueron creadas a partir de la noción de ‘módulo carro’.

El agricultor, es decir, el colono, debía ir con el carro y sus aperos hasta la tierra, trabajar, y después volver a casa. El módulo carro era la distancia máxima para que este traslado no tomara demasiado tiempo de la jornada de trabajo. Los poblados, en consecuencia, como muestra la imagen a continuación, fueron emplazados en el territorio siguiendo un esquema de círculos de 2,5 Km de radio, unos en contacto con otros.

<div class="video-container">
<img src="https://medialab-prado.github.io/poblados-colonizacion-colonias-penitenciarias/images/modulo-carro.jpg" style="width:100%;border:0">
</div>

Este sistema, sin embargo, pronto quedó desfasado. El fin del aislamiento internacional propició una paulatina <a href="introduccion">mecanización de la agricultura</a> que volvió obsoleta esta estructura de redes de círculos.

Pese a la falta de capacidad de los planes de colonización para adaptarse a cambios coyunturales como este de la mecanización, son numerosos los poblados de colonización que han sabido envejecer sin perder su característica impronta, y siguen siendo objeto hoy de admiración nacional e internacional.
